specific_packages:
  - haproxy 
  - keepalived

log_0: "log         /dev/log  local0"
log_1: "log         /dev/log  local1 notice"
log_2: "#"

haproxy_stats_socket: "/run/haproxy/admin.sock mode 660 level admin expose-fd listeners"
haproxy_pid: "/run/haproxy.pid"
ssl_ciphersuites: "ssl-default-bind-ciphersuites TLS_AES_128_GCM_SHA256:TLS_AES_256_GCM_SHA384:TLS_CHACHA20_POLY1305_SHA256"
ssl_options: "ssl-default-bind-options ssl-min-ver TLSv1.2 no-tls-tickets"
ssl_dh: "ssl-dh-param-file /etc/haproxy/dhparams.pem"
backend_default_server: "default-server check maxconn 5000"
